<vector xmlns:android="http://schemas.android.com/apk/res/android"
    android:width="56dp"
    android:height="56dp"
    android:viewportWidth="56"
    android:viewportHeight="56">
    <path
        android:fillColor="#00000000"
        android:pathData="M28,28m-27.5,0a27.5,27.5 0,1 1,55 0a27.5,27.5 0,1 1,-55 0"
        android:strokeWidth="1"
        android:strokeColor="#FFF0F1" />
    <path
        android:fillColor="#00000000"
        android:pathData="M20.26,16V37.039H40.422"
        android:strokeWidth="2"
        android:strokeColor="#FFF0F1"
        android:strokeLineCap="square" />
    <path
        android:fillColor="#00000000"
        android:pathData="M36.039,40.545V20.383H15"
        android:strokeWidth="2"
        android:strokeColor="#FFF0F1"
        android:strokeLineCap="square" />
    <path
        android:fillColor="#00000000"
        android:pathData="M23.766,33.533L38.669,17.753"
        android:strokeWidth="2"
        android:strokeColor="#FFBDC1"
        android:strokeLineCap="square" />
</vector>
